The OpenNET Project / Index page

[ новости/++ | форум | wiki | теги ]

11.04.2008 23:39  Новый видеодрайвер NVIDIA 173.08

Выпущена новая версия драйвера для видеокарт NVidia - NVIDIA 173.08. Новшества:

  • Добавлена поддержка следующих GPU NVidia:
    • Quadro FX 3600M;
    • GeForce 9800 GX2;
    • GeForce 9800 GTX;
    • GeForce 9600 GT;
    • GeForce 9500M GS;
    • GeForce 8400;
    • GeForce 8400 GS;
    • Quadro FX 5600/4600 SDI
    • Quadro G-Sync II.
  • Улучшено переключение по горячим клавишам и добавлена поддержка управления питанием для некоторых ноутбуков, поставляемых с видеокартами GeForce 8;
  • Реализована совместимость с 2.6.25 Linux ядром;
  • Неофициальная поддержка X Server 1.5;
  • Добавлена начальная поддержка FreeBSD 7.0-RELEASE;
  • Исправлены проблемы:
    • Проблемы OpenGL рендеринга на больших разрешениях для карт GeForce 8 и 9;
    • Проблемы прекращения рендеринга, сжатых с помощью алгоритма DXT5, текстур в OpenGL;
    • Проблема вывода через EDID некорректных параметров для внутреннего дисплея некоторых ноутбуков;
    • Ошибка некорректного восстановления состояния консоли для карт GeForce 6 и 7, работающих в SLI режиме;
    • Проблема некорректного формирования сигнала для DVI устройств, подключенных через GeForce 8 и 9 карты;
    • На некоторых GPU вывод через Tv-out выход производился в черно-белом режиме.


  1. Главная ссылка к новости (http://www.phoronix.com/scan.p...)
Лицензия: CC-BY
Тип: Программы
Ключевые слова: nvidia, driver, video
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение Линейный вид | Ajax | Показать все | RSS
 
  • 1.1, pavlinux, 00:01, 12/04/2008 [ответить] [смотреть все]    [к модератору]
  • +/
    Как всегда делаем
    cd /usr/src
    wget http://us.download.nvidia.com/XFree86/Linux-x86/173.08/NVIDIA-Linux-x86-173.0
    sh NVIDIA-Linux-x86-173.08-pkg1.run --extract-only
    cd NVIDIA-Linux-x86-173.08-pkg1/usr/src/nv
    mc
    на nv-kernel.o жмем <Shift-F3> потом <F7> license
    <F4><TAB> меняем NVIDIA на GPL v2

    :)

     
     
  • 2.2, Dimez, 01:10, 12/04/2008 [^] [ответить] [смотреть все] [показать ветку]    [к модератору]
  • +/
    Фууу... сman patch/map sed :)
     
     
  • 3.3, pavlinux, 01:26, 12/04/2008 [^] [ответить] [смотреть все]    [к модератору]
  • +/
    example ф студию
     
  • 2.5, pavlinux, 03:06, 12/04/2008 [^] [ответить] [смотреть все] [показать ветку]     [к модератору]
  • +/
    1 сp nv-kernel o nv-kernel o orig xxd -g0 -c32 nv-kernel o orig 124 ... весь текст скрыт [показать] [показать ветку]
     
  • 2.6, Аноним, 04:40, 12/04/2008 [^] [ответить] [смотреть все] [показать ветку]     [к модератору]  
  • +/
    а зачем это делать в ядро не разрешается загружать модули с несовместимой с гпл... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.8, pavlinux, 15:15, 12/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    Вот мы и делаем её GPL Ещё можно sysctl -w kernel tainted 0 или 1 не помн... весь текст скрыт [показать]
     
  • 3.9, pavlinux, 15:28, 12/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    Загружать можно, но оно сцука при загрузке орёт бесит В общем, вот - htt... весь текст скрыт [показать]
     
     
  • 4.10, Аноним, 15:47, 12/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    спасибо, я это уже читал, поэтому и спросил, думал какая-то более веская причина... весь текст скрыт [показать]
     
     
  • 5.11, pavlinux, 16:15, 12/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    dmesg 124 grep NVIDIA... весь текст скрыт [показать]
     
  • 4.16, User294, 02:39, 13/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    Да нвидия с таким сексом однозначно рулит В разных направдениях Ну там фф то... весь текст скрыт [показать]
     
  • 2.15, User294, 02:37, 13/04/2008 [^] [ответить] [смотреть все] [показать ветку]     [к модератору]  
  • +/
    Такая вот установка драйверов Методом стоя, в гамаке да еще с каким-то читерст... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.18, pavlinux, 02:50, 13/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    А про Vmware хотие расскажу Как из неё делается Dual BSD GPL, OpenDisassmbled... весь текст скрыт [показать]
     
  • 1.4, Inspirra, 02:23, 12/04/2008 [ответить] [смотреть все]    [к модератору]  
  • +/
    Забыли дописать:
    - Added initial support for FreeBSD 7.0-RELEASE.
    http://www.nvidia.com/object/freebsd_173.08.html
    (-;
     
     
  • 2.7, Аноним, 09:01, 12/04/2008 [^] [ответить] [смотреть все] [показать ветку]     [к модератору]  
  • +/
    А что это значит если ниже написано If you are using FreeBSD 6 x or FreeBSD 7... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.12, Inspirra, 16:55, 12/04/2008 [^] [ответить] [смотреть все]    [к модератору]  
  • +/
    >>- Added initial support for FreeBSD 7.0-RELEASE.
    >
    >А что это значит? если ниже написано:
    > If you are using FreeBSD 6.x or FreeBSD 7.x, you will
    >need to make sure that the 'compat5x-i386' package is installed.

    <...>

    То и значит, что: "Added _initial_ support"

    Т.е. наконец-то создание драйвера для amd64 сдвинулось с мертвой точки:
    http://www.nvnews.net/vbulletin/showpost.php?p=1620669&postcount=287

     
     
  • 4.14, Аноним, 01:30, 13/04/2008 [^] [ответить] [смотреть все]     [к модератору]  
  • +/
    Ты в курсе, что это упоминается в контексте 32-битного драйвера Вот я и спрашив... весь текст скрыт [показать]
     
     
  • 5.20, Inspirra, 13:54, 13/04/2008 [^] [ответить] [смотреть все]    [к модератору]  
  • +/
    >> То и значит, что: "Added _initial_ support"
    >> Т.е. наконец-то создание драйвера для amd64 сдвинулось с мертвой точки:
    >
    >Ты в курсе,

    Я Вас знаю?..

    > что это упоминается в контексте 32-битного драйвера? Вот я
    > и спрашиваю: что это значит для 32-битного драйвера?

    Это значит, что добавлена _начальная_ (initial) поддержка. В данном случае, для пользователя, это пока ни как не отражается, но это есть некое заявление - что работа в этом направлении пошла.

    Так как:
    "... Please note that although a subset of the requested features is required for fully featured FreeBSD i386 driver ..."
    т.е. полноценная работа 32-битного драйвера, напрямую зависит от реализации "Nvidia Feature Requests": http://wiki.freebsd.org/NvidiaFeatureRequests

    Сейчас, производительность nvidia под FreeBSD-i386 на порядок, а то и на несколько, ниже чем в Linux/Solaris. Я уже не говорю про SLI и прочие фичи, которое попросту отсутствуют. Поэтому - будет amd64 - будет и все остальное.

     
  • 4.17, User294, 02:46, 13/04/2008 [^] [ответить] [смотреть все]    [к модератору]  
  • +/
    >Т.е. наконец-то создание драйвера для amd64 сдвинулось с мертвой точки:

    Там написано примерно следующее: в кернеле бзди не хватает таких-то фичей, которые кстати могут быть полезны не только нам.Дескать, пущай делают.В версии 7 наконец-то есть какие-то подвижки в правильную сторону.В каком месте там что-то сказано про initial support платформы amd64 - не понятно.

     
     
  • 5.22, Inspirra, 14:31, 13/04/2008 [^] [ответить] [смотреть все]    [к модератору]  
  • +/
    >>Т.е. наконец-то создание драйвера для amd64 сдвинулось с мертвой точки:
    >
    >Там написано примерно следующее: в кернеле бзди не хватает таких-то фичей, которые
    >кстати могут быть полезны не только нам.Дескать, пущай делают.В версии 7
    >наконец-то есть какие-то подвижки в правильную сторону.В каком месте там что-то
    >сказано про initial support платформы amd64 - не понятно.

    А в каком месте я сказал про "initial support платформы amd64"?..
    Касательно amd64, я сказал только, что это сдвинулось с мертвой точки... Что следует из приведенной ссылки и, косвенно, из сообщения о начальной поддержки FreeBSD-7.


     
  • 3.13, cvsup, 22:07, 12/04/2008 [^] [ответить] [смотреть все]    [к модератору]  
  • +/
    >>- Added initial support for FreeBSD 7.0-RELEASE.
    >
    >А что это значит? если ниже написано:
    > If you are using FreeBSD 6.x or FreeBSD 7.x, you will
    >need to make sure that the 'compat5x-i386' package is installed.
    >
    >Это значит, что можно сделать 'echo libc.so.5 libc.so.7 >>/etc/libmap.conf'?

    Неправильный вывод, откуда вы это выдумали?

     
  • 2.23, anonym, 08:51, 14/04/2008 [^] [ответить] [смотреть все] [показать ветку]    [к модератору]  
  • +/
    >Забыли дописать:
    >- Added initial support for FreeBSD 7.0-RELEASE.
    >http://www.nvidia.com/object/freebsd_173.08.html
    >(-;

    Работают отвратно кстати, на 6.3 у меня наглухо выносят ACPI. На 7.0 креш иксов даже на glsxgears.

     
     
  • 3.25, Inspirra, 12:02, 14/04/2008 [^] [ответить] [смотреть все]    [к модератору]  
  • +/
    > Работают отвратно кстати, на 6.3 у меня наглухо выносят ACPI. На 7.0 креш иксов даже на glsxgears.

    Аналогично... Полагаю, поэтому на заставке написано "beta" большими красными буквами (-;
    Откатился на 171.06

     
  • 1.19, Аноним, 10:30, 13/04/2008 [ответить] [смотреть все]    [к модератору]  
  • +/
    в портах фри таки и нету новой версии((((
     
  • 1.21, soko1, 14:10, 13/04/2008 [ответить] [смотреть все]    [к модератору]  
  • +/
    >Добавлена начальная поддержка FreeBSD 7.0-RELEASE;

    НАКОНЕЦ-ТО!!

     
     
  • 2.24, betatester, 11:11, 14/04/2008 [^] [ответить] [смотреть все] [показать ветку]    [к модератору]  
  • +/
    у меня предыдущей работает нормально
     

     Добавить комментарий
    Имя:
    E-Mail:
    Заголовок:
    Текст:


      Закладки на сайте
      Проследить за страницей
    Created 1996-2018 by Maxim Chirkov  
    ДобавитьПоддержатьВебмастеруГИД  
    Hosting by Ihor